/******* COLUMNS ********/
.has-floating:after, .col-container:after, .container:after {
    content: " ";
    display: block;
    clear: both;
    height: 0;
    overflow: hidden;
}

.col-container, .col-container > * {
    -moz-box-sizing:    border-box !important;
    -webkit-box-sizing: border-box !important;
    box-sizing:         border-box !important;
}

.col-container > * {
    float:left;
    margin:0;
    position: relative;
}

.col-container > *, .col-container.two-col > * {
    width: 50%;
    padding-left: 2em;
}
.col-container > :first-child, .col-container.two-col > :first-child { padding-left: 1em; }

.col-container.three-col > * {
    width: 33.3%;
    padding-left: 1em;
}
.col-container.three-col > :first-child { padding-left: 0.5em; }

.col-container > .twenty-five {
    width: 25%;
}

.col-container > .thirty {
    width: 30%;
}

.col-container > .forty {
    width: 40%;
}

.col-container > .sixty {
    width: 60%;
}

.col-container > .seventy {
    width: 70%;
}

.col-container > .seventy-five {
    width: 75%;
}

@media only screen and (max-width: 760px) {
    .column
    , .col-container > *
    , .col-container > .twenty-five 
    , .col-container > .thirty
    , .col-container > .forty
    , .col-container > .sixty
    , .col-container > .seventy
    , .col-container > .seventy-five {
        width:100%; 
        padding-left:0 !important; 
    }

    .col-container > :first-child { margin-bottom:1em; }
}